#hd #logo {
	width: 24% !important;
}
#hd .hd-left ul li a{
	padding: 0px 9px !important;
	margin-top: 5px;
}
#hd .hd-right ul li div a{
	padding: 0px 9px !important;
}
#hd .hd-right{
	width: 36% !important;
}
#hd .hd-left{
	width: 37% !important;
}
#hd .hd-right ul li div{
	margin-left: 10px;
	display: inline-block;
	position: relative;
    vertical-align: middle;
    margin-top: 0px;
}

#hd .hd-right ul#top-links li a#search-dropdown-toggle{
    margin-bottom: 0px !important;
	margin-left: 0px !important;
}
#hd .hd-right ul#nav{
	margin-top: 30px;
}
#hd .hd-right ul#top-links{
	float: right !important;
}
#hd.condensed .hd-right ul#nav {
    margin-top: 20px;
}
.btn-group .closeMenu::before{
	top: 50px;
}
#hd.condensed .btn-group .closeMenu::before{
	top: 45px;
}
#hd a .fa,
#hd a .fas,
#hd a .far{
	font-size: 16px;
	text-align: center;
	display: block !important;
	margin-bottom: 5px;
}

.open-menu.c-hide,
.close-menu.c-hide{
	display: none !important;
}
/*VIDEO CHANNEL*/
.c-video-channels{
	text-align: center;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	width: 100%;
    max-width: 980px;
    margin: 0 auto;
}
.c-video-channels-title{
	text-transform: uppercase;
	font-size: 20px;
}
.c-video-channel-btn{
	text-transform: uppercase;
	color: #fff !important;
	padding: 5px 10px;
	font-weight: 600;
	background-color: #d81c28;
	font-size: 18px;
}
.c-video-channel-btn i{
	margin-left: 5px;
}
.c-gop-channel{
	margin-right: 10px;
}

/* END: VIDEO CHANNEL*/
@media (min-width: 1025px){
	#hd .hd-right ul#top-links li{
		margin-top: 5px !important;
	}
}

@media (max-width: 1024px) and (min-width: 769px){
	#hd .hd-left ul li a,
	#hd .hd-right ul li div a{
		padding: 0px 15px !important;
	}
	#hd .hd-right ul#nav {
		margin-top: 16px;
	}
	#hd.condensed .hd-right ul#nav{
		margin-top: 15px;
	}
	#hd .hd-left ul li a{
		margin-top: 12px;
	}
	#hd .hd-right ul#top-links li{
		margin-top: 1px !important;
	}
	#hd .hd-right ul#top-links li a{
		font-size: 12px !important;
	}
}

@media (max-width: 768px) and (min-width: 415px){
	#hd .hd-right ul#nav {
		margin-top: 25px;
	}
	#hd.condensed .hd-right ul#nav{
		margin-top: 45px;
	}
	#hd .hd-left ul li a{
		margin-top: 0px;
		font-size: 10px !important;
		margin-left: 0px;
	}
	#hd .container .hd-right,
	#hd .container .hd-left{
		padding-top: 15px;
	}
	#hd .hd-right ul#top-links{
		margin-top: 0px;
		min-height: 33px;
	}
	#hd .hd-right ul#top-links li a{
		font-size: 10px !important;
	}
	#hd .hd-right,
	#hd .container .hd-left{
		zoom: 1;
		-moz-transform: scale(1);
	}
	#hd .container .hd-left{
		margin-left: 10px;
	}
	#hd .hd-right{
		margin-right: 10px;
	}
	#hd .hd-left .btn{
		height: 26px;
		line-height: 26px;
		padding: 5px 8px;
	}
	#hd.condensed .hd-right ul#top-links{
		margin-top: 0px;
	}
}

@media (max-width: 414px){
	/*VIDEO CHANNEL*/
	.c-video-channels{
		margin-bottom: 30px;
	}
	/*END: VIDEO CHANNEL*/

}